## redmine-plugin-local-avatars 1.0.1

=== debian/changelog ===
redmine-plugin-local-avatars (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #790723).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 17 Jul 2015 19:37:01 +1000
