=== debian/control ===
Source: redmine-plugin-local-avatars
Section: web
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/ncoders/redmine_local_avatars
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/redmine-plugin-local-avatars.git
Vcs-Git: git://anonscm.debian.org/collab-maint/redmine-plugin-local-avatars.git

Package: redmine-plugin-local-avatars
Architecture: all
Depends: ${misc:Depends}, redmine (>= 2.3.1~)
Enhances: redmine
Description: Redmine plugin to add local avatar support
 This plugin allows Redmine users to upload a picture to be used as an
 avatar (instead of depending on images from Gravatar).
 .
 Users can set their image through the /my/account page. The
 administrator can also manage users' avatars through the /users
 section.
