=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/ncoders/redmine_local_avatars/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
