## redmine-plugin-local-avatars 1.0.3

=== debian/changelog ===
redmine-plugin-local-avatars (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * New patch for compatibility with Redmine 4 (Closes: #924110).
  * DH & compat to version 12.
  * Standards-Version: 4.4.0.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 10 Aug 2019 11:11:28 +1000
