=== debian/control ===
Source: redmine-plugin-local-avatars
Section: web
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 12~)
Standards-Version: 4.4.0
Homepage: https://github.com/ncoders/redmine_local_avatars
Vcs-Browser: https://salsa.debian.org/debian/redmine-plugin-local-avatars
Vcs-Git: https://salsa.debian.org/debian/redmine-plugin-local-avatars.git

Package: redmine-plugin-local-avatars
Architecture: all
Depends: ${misc:Depends}, redmine (>= 4~)
Enhances: redmine
Description: Redmine plugin to add local avatar support
 This plugin allows Redmine users to upload a picture to be used as an
 avatar (instead of depending on images from Gravatar).
 .
 Users can set their image through the /my/account page. The
 administrator can also manage users' avatars through the /users
 section.
