## redmine-plugin-local-avatars 1.0.5

=== debian/changelog ===
redmine-plugin-local-avatars (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 Jan 2020 15:23:52 +1100
