=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Homepage: https://github.com/ncoders/redmine_local_avatars
 Vcs-Browser: https://salsa.debian.org/debian/redmine-plugin-local-avatars
 Vcs-Git: https://salsa.debian.org/debian/redmine-plugin-local-avatars.git
