## redmine-plugin-local-avatars 1.0.6

=== debian/changelog ===
redmine-plugin-local-avatars (1.0.6-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * New upstream release.
  * New patch for compatibility with Redmine 5 (Closes: #1035288).
  * Standards-Version: 4.6.2
  * Rules-Requires-Root: no
  * Corrected watch file.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 16 Aug 2023 19:06:55 +1000
