=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: web
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Homepage: https://github.com/ncoders/redmine_local_avatars
 Vcs-Browser: https://salsa.debian.org/debian/redmine-plugin-local-avatars
 Vcs-Git: https://salsa.debian.org/debian/redmine-plugin-local-avatars.git
+Rules-Requires-Root: no
 
 Package: redmine-plugin-local-avatars
 Architecture: all
-Depends: ${misc:Depends}, redmine (>= 4~)
+Depends: ${misc:Depends}, redmine (>= 5~)
 Enhances: redmine
 Description: Redmine plugin to add local avatar support
  This plugin allows Redmine users to upload a picture to be used as an
