=== debian/watch ===
# uscan(1) configuration file.
version=4

 https://github.com/ncoders/redmine_local_avatars/tags \
 .*/archive/refs/tags/v?(\d[\d\.]+)\.tar\.gz
